.gta-main-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
}
.gta-main-text-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	color: #F00;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.gta-5-main-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
.maintopsmallgreybg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #ebebeb;
	font-weight: bold;
	text-decoration: underline;
	width: 5px;
	height: 5px;





}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 10pt;
	font-weight: normal;


}
body {
	background-image: url(los-santos-1800-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
table {
	background-color: #FFF;
}
